@charset "UTF-8";

/*
Zarigani Design Office Drawer Menu
Copyright 2018 Zarigani Design Office

Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
*/

/**
 * ドロワーメニュー
 * ----------------------------------------------------------------------------
 */


/* ドロワーメニューレイヤー背景 */
.zdo_drawer_menu .zdo_drawer_bg {
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 99;
  background-color: rgba(51, 51, 51, 0.5);
  display: none;
  top: 0;
  left: 0;
}

/* ドロワーメニューボタン */
.zdo_drawer_menu .zdo_drawer_button {
  display: block;
  background: none;
  border: none;
  padding: 4px 10px;
  width: 47px;
  letter-spacing: 0.1em;
  cursor: pointer;
  position: fixed;
  top: 10px;
  right: 10px;
  z-index: 101;
  text-align: center;
  outline: none;
}

.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar {
  width: 38px;
}

.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar1 {
  transform: rotate(33deg);
}

.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar2 {
  opacity: 0;
}

.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar3 {
  transform: rotate(-33deg);
}

.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_menu_text {
  display: none;
}

.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_close {
  display: block;
}

.zdo_drawer_menu .zdo_drawer_bar {
  display: block;
  height: 2px;
  margin: 8px 0;
  transition: all 0.2s;
  transform-origin: 0 0;
}

.zdo_drawer_menu .zdo_drawer_text {
  text-align: center;
  /*font-size: 18px;*/
}

.zdo_drawer_menu .zdo_drawer_close {
  letter-spacing: 0.08em;
  display: none;
}

.zdo_drawer_menu .zdo_drawer_menu_text {
  display: block;
}


@media screen and (max-width: 768px){
.zdo_drawer_menu .zdo_drawer_button {
  width: 39px;
  /*top: 7px;*/
  top: 5px;
  right: 5px;
}
.zdo_drawer_menu .zdo_drawer_button.active .zdo_drawer_bar {
  width: 30px;
}
.zdo_drawer_menu .zdo_drawer_bar {
  margin: 6px 0;
}
}

/* ドロワーメニュー背景 */
.zdo_drawer_menu .zdo_drawer_nav_wrapper {
  width: 260px;
  height: 100%;
  transition: all 0.2s;
  transform: translate(280px);
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  background-color: #71a5cd;
}

.zdo_drawer_menu .zdo_drawer_nav_wrapper.open {
  transform: translate(0);
}

/*+++ Default Button Color +++*/
.zdo_drawer_menu .zdo_drawer_button {
  color: #fff;
  background-color: #71a5cd;
}

.zdo_drawer_menu .zdo_drawer_button .zdo_drawer_bar {
  background-color: #fff;
  padding: 0;
}


/**
 * アコーディオン
 * ----------------------------------------------------------------------------
 */

.widget ul {
	margin: 64px 0 0 0;
	border-top: 1px solid #a8d3f3;
	max-height: 100%;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}
.widget ul::-webkit-scrollbar {
  	display: none;
}
.widget li {
	position: relative;
	color: #fff;
	font-size: 1.4rem;
	border-bottom: 1px solid #a8d3f3;
}
.widget li a {
	color: #fff;
	background-color: #71a5cd;
	text-decoration: none;
	height: 36px;
	padding: 0 1em;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.widget .children li,.widget .children li a {
	background-color: #80aed2;
}
.widget li a:hover{  filter: brightness(105%)}

/*開閉ボタン*/
.accodionBtn {
	display: block;
	width: 38px;
	height: 36px;
	position: absolute;
	top: 0;
	right: 0;
	/*padding: 13px 15px 15px 17px;*/
	padding: 9px 10px 9px 12px;
	border-left: 1px solid #a8d3f3;
	border-right: 1px solid #a8d3f3;
}
.accodionBtn::before {
	font-family: "Font Awesome 5 Free";
	content: "\f067";
	color: #fff;
	font-weight: bold;
}
.accodionBtn.active::before {
	font-family: "Font Awesome 5 Free";
	content: "\f068";
}

/* 子カテゴリー */
.widget li ul {
	margin: 0;
}
.widget li ul a {
	padding-left: 2em;
}

/* SP */
@media screen and (max-width: 768px){
.widget ul {
	margin: 50px 0 0 0;
}
}